body
{
margin:0;
padding:0;
background-color:#0d3a55;
background-image:url('../img/bg.jpg');
background-repeat:repeat-x;
}
body#print
{
background-color:#fff;
background-image:none;
}
body#print.print
{
margin:10px, auto;
}
#page-out{
width:885px;
overflow:hidden;
margin:20px auto;
}
#efebanner
{
width: 84px;
height: 321px;
background-image:url('./img/efebanner.jpg');
background-repeat:no-repeat;
float: right;
}
#efebanner img
{
width: 84px;
height: 321px;
}
#page{
width:794px;
overflow:hidden;
}

/*LAYOUT*/

.top_strip
{
width:100%;
height:241px;
background-image:url('./img/logo1.gif');
background-repeat:no-repeat;
/*position:absolute;*/
top:0;
}

.top_strip_left
{
width:100%;
height:137px;
/*position:absolute;*/
}

.top_strip_middle
{
width:100%;
height:104px;
border: none;
/*position:absolute;*/
}
.sect
{
width:100%;
/*position:absolute;*/
top:241px;
}
.sect_cont_menu
{
/*width:100%;*/
/*position:absolute;*/
/*top:0;
height:65px;
background-image:url('../img/header-menu2.jpg');
background-repeat:no-repeat;*/
display:none;
}
.sect_cont_cont
{
width:100%;
/*position:absolute;*/
top:104px;
}

.bottom_strip
{
width:100%;
height:62px;
background-image:url('../img/bottom.gif');
background-repeat:no-repeat;
}

/*OTHERS*/
.sect_search, .sect_title, .sect_title_text, .sect_cont_top, .lang_sel, .sect_cont_adv, .home
{
display:none;
}
.top_strip_middle
{
/*_margin-top:-5px;*/
height:104px;
/*
background-repeat:no-repeat;
*/
}

.sect_cont_cont 
{
font-family:tahoma;
font-size:11px;
color:#000;
background-image:url('../img/contbg.jpg');
background-repeat:repeat-y;
}
.sect_cont_pad
{
padding-left:20px;
padding-right:10px;
padding-top:5px;
}
img
{
border:none;
}
/*.top_sect_list, */.bottom_sect_list, .sect_cont_menu ul
{
list-style-type:none;
margin:0;
padding:0;
}
.top_strip_right
{
display:none;
}
.top_sect_menu
{
width:100%;
}
.top_sect_list
{
margin-top:5px;
margin-left:60px;
}
.sect_cont_menu ul, .bottom_strip_bottom_left, .bottom_sect_list
{
margin-left:20px;
}

.top_sect_item
{
/*float:left;*/
padding:5px;
}
.top_sect_item  span
{
margin:8px 5px;
font-family:tahoma;
font-weight:bold;
font-size:10px;
}

.top_sect_item  span a
{
color:#e4e4e4;
text-decoration:none;
}

.menu-separator
{
color:gray;
}

.sect_cont_menu ul li
{
/*display:block;*/
margin:5px;
float:left;
}

.sect_cont_menu ul li h2
{
font-family:arial;
font-size:11px;
font-weight:normal;
}

.menu-level-2 .top_sect_item a, .menu-level-3 .top_sect_item a
{
color:#4f949d;
text-decoration:none;
}

.menu-level-2 .top_sect_item, .menu-level-3.top_sect_item
{
padding-top:5px;
margin-top:5px;
}

.sect a
{
color:#4f949d;
}
.sect_search, .sect_title, .sect_cont_top, .sect_menu_1
{
display:none;
}
.sect_cont_cont h1, .sect_cont_cont h2
{
font-family:arial;
font-size:23px;
color:#244d68;
}
div.sect_cont_bottom {
	padding-left: 5px;
	padding-bottom: 10px;
}

div.sect_cont_bottom a {
	margin-right: 20px;
	
	font-size:11px;
	
	color: black;
	
	text-decoration: none;
}

div.sect_cont_bottom a:hover {
	text-decoration: underline;
}

div.sect_cont_bottom img {
	margin-right: 5px;
}

div.sect_cont_bottom {
	margin-top: 20px;
}
.bottom_strip
{
font-family:arial;
font-size:11px;
color:#969696;
/*background-image:url('../img/bottombg.jpg');*/
}
.bottom_sect_item
{
margin:5px;
float:left;
font-family:tahoma;
font-weight:bold;
font-size:10px;
}

.bottom_sect_item a
{
color:#4f949d;
text-decoration:none;
}
.bottom_strip_bottom_left
{
width:100%;
float:left;
}

.menu-level-1 .top_sect_item .active a
{
color:#f69637;
}

.menu-level-2 .top_sect_item .active a
{
color:#f69637;
}

.menu-level-3 .top_sect_item .active a
{
color:#f69637;
}
.top_sect_item  span a:hover
{
text-decoration:underline;
}